@import url(http://fonts.googleapis.com/css?family=Cabin:700);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
*{ padding:0px; margin:0px; }
body{
	background:url(images/backgroundPage.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#21082A;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	line-height:17px;
}
a{ color:#FFF;}
h1 {
	font-family: 'Cabin', sans-serif;
	font-size:28px;
	line-height:normal;
	margin-bottom:15px;
	color: #47115B;
}
h2 {
	font-family: 'Cabin', sans-serif;
	font-size:20px;
	line-height:normal;
	margin-top:10px;
	margin-bottom:10px;
	color:#8D8D8D;
}
h3 { font-family: 'Cabin', sans-serif; font-size:16px; line-height:16px; margin-top:10px; margin-bottom:10px;color: #47115B;}
p { text-align:justify}

.img_left { float:left; margin-right:20px; margin-bottom:20px;  margin-top:10px;}
.img_right { float:right; margin-left:20px; margin-bottom:20px;  margin-top:10px;}

.contact td {
	padding:3px;
}

.cbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:120px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.cbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.cbutton:active {
	position:relative;
	top:1px;
}

#container {
	width:960px;
	margin:0 auto 0 auto;
}

#topmenu {
	height:60px;
	padding:10px;
	position:relative;
	top:32px;
	left:615px;
	color:#FFF;
	margin-top:-55px
}
#home {
	height: auto;
	width:380px;
	padding:0;
	margin:0;
	position:relative;
	top:0px;
	left:10px;
}

#topmenu #topoptions {
	float:right;
	color:#FFF;
}

.mainselection {
	display:inline-block; 
    overflow:hidden;
    width:200px;
    margin-left:5px;
	background:url(images/dropdown_arrow.png);
	background-color:#fff;
	background-position:177px 2px;
	background-repeat:no-repeat;
    /* background:#ffffff url("images/dropdown_arrow.png") no-repeat right top;
     dropdown_arrow.png is a 31x28 image */
}

#topmenu #topoptions select {
    border:0;
    background:transparent;
    height:25px;
    border:1px solid #000;
    width:200px;
    -webkit-appearance: none;
	color:#2B2B2B;
	font-family: 'Droid Sans', sans-serif;
}

#gallery {
	position:relative;
	width: 210px; 
	margin:10px;
	margin-top:5px;
	padding-left:5px;
	padding-top:5px;
	float:left;
	background-color:#FFF;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
}

	#gallery img {
		padding-right:5px;
		padding-bottom:5px;
		float:left;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}

#content {
	min-height:400px;
	margin:10px;
	margin-top:-2px;
	margin-left:235px;
	padding:20px;
	font-size:13px;
	background-repeat:repeat;
	overflow:auto;
	background-color:#F3F3F3;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
}
	#content a { color:#47115B;}
	#content li {
	padding-left:10px;
	margin-left:30px;
	}

	#content .prix {
		display:inline;;
		margin-left:15px;
		float:right;
	}


	#content #menu {
		width:650px;
		line-height:18px;
		margin-bottom:10px;
	}	
	
	#content #menu .description {
		width:100%;
		margin-bottom:10px;
	}
	
	#content #menu h2{
		text-align:justify;
	}
	
	#content #menu h3{
		font-size:14px;
		line-height:18px;;
		width:600px;
		margin:0;
		margin-bottom:10px;
	}
	
	#content #menu h4{
		font-size:13px;
		line-height:13px;
		font-style:italic;
		font-weight:normal;
		width:600px;
		margin:0;
		margin-top:-7px;
		margin-bottom:10px;
	}

	div #news {
		width:200px;
		margin:20px;
		margin-right:0;
		margin-top:0px;
		padding-left:10px;
		padding-bottom:10px;
		font-size:12px;
		line-height:12px;
		float:right;
		border-left:3px #47115B solid; background-color: #C7C7C7;
	}
	
	#content #news h2 {
		font-size:18px;
		color: #47115B;
	}
	
	#content #news h3 {
		font-size:14px;
		color: #47115B;
	}

	#content #news li {
	padding-bottom:3px;
	margin-left:-9px;
	list-style-position: inside;
	list-style-type: none;
	}
	
	#content #news a, #content #news a:visited {
	text-decoration:none;
	display: block;
	padding-left:5px;
	width: 100%;
	}
	
	#content #news a:hover {
	text-decoration:none;
	background-color:#DDD;
	color:#000;
	}


#header {
	width: 960px;
	height: 215px;
}
	#header #facebook {
		width: 100%px; 
		height: 60px; 
	}

	#header #logo {
		position:relative;
		width: 200px; 
		height: 205px; 
		margin:5px;
		margin-top:15px;
		padding:5px;
		float:left;
	}
		#header #logo .menu {
			position:absolute;
			left:10px;
			bottom:0px;
			width:205px;
			overflow:hidden;
		}
		
		#header #logo a, #header #logo .menu a:visited {
			text-decoration:none;
			display: block;
			width: 100%;
		}
		
		#header #logo .menu ul {
			color:#fff;
			padding:0;
		}
		
		#header #logo .menu li {
			padding-bottom:3px;
			list-style-position: inside;
			list-style-type: none;
		}
		
		#header #logo .menu a:hover {
			text-decoration:none;
			background-color:#ffffff;
			color:#000;
			padding-left:5px;
		}

#header #myslides {
	width: 715px; 
	height: 215px; 
	margin:10px;
	margin-left:0px;
	background-color: #000;
	float:right;
	overflow:hidden;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
}

#footer {
	width: 920px;
	height: 30px;
	float:left;
	margin:10px;
	font-size:11px;
}

#footer a, #footer a:visited {
	text-decoration:none;
}
#ticker_container {
	text-align:center;
	width: 960px;
	height: 30px;
}
	
	#ticker_container ul {
		background:#161613;
		color:#fff;
		padding:10px 0px;
		width: 940px;
		display:block;
		height:15px;
		clear:both;
		margin:0 auto 0 auto;
		text-align:center;
	}
	
	#ticker_container ul li {
		list-style:none;
	}
	#ticker_container a, #footer a:visited {
		text-decoration:none;
		padding-left:10px;
		padding-right:10px;
	}
	#ticker_container  a:hover {
		background-color:#2EED44;
		color:#000;
	}
	
	.important { color:#C82022; }
	